Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.compiler
Interface NodeTest

public interface NodeTest

Field Summary
`static int` | `ANODE`
`static int` | `ATTRIBUTE`
`static int` | `COMMENT`
`static int` | `ELEMENT`
`static int` | `GTYPE`
`static int` | `PI`
`static int` | `ROOT`
`static int` | `TEXT`

Field Detail

### TEXT

    public static final int TEXT

### COMMENT

    public static final int COMMENT

### PI

    public static final int PI

### ROOT

    public static final int ROOT

### ELEMENT

    public static final int ELEMENT

### ATTRIBUTE

    public static final int ATTRIBUTE

### GTYPE

    public static final int GTYPE

### ANODE

    public static final int ANODE

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.